module RedmineLe
  module Utils
    CHARSET = "0123456789ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz"

    def self.random_string(length)
      length.times.map{CHARSET[rand(CHARSET.length), 1]}.join
    end
  end
end
